@charset "UTF-8";


/* This CSS does not belong to the plugin. */

/* body { background: url('http://wbotelhos.com/stepy/doc/img/background.gif'); font: normal 11px verdana; }*/


body {
    background-color: #CCCCCC;
    font: 11px verdana;
    //margin-top: 50px;
}

a { 
	color: #000; 
	text-decoration: none; 
}

a:hover { 
	color: #f00; 
}

hr { 
	border-top: medium none; 
	//height: 1px; 
	//margin-bottom: 16px; 
	//margin-top: 15px; 
	//color: red;
}


#content { 
	background-color: #FFF; 
	border: 1px solid #DEDEDE; 
	box-shadow: 0 1px 3px rgba(100, 100, 100, 0.4); 
	margin: 0 auto; 
	padding: 15px;
	min-height: 510px; 
}

#footer { clear: both; height: 25px; margin-top: 500px; width: 100%; }
#footer div { margin: 0 auto; text-align: center;}

#header { margin: 0 auto; padding-left: 20px; width: 1130px; }

#menu { color: #AB9927; font: bold 14px 'Lucida Grande', 'Helvetica', 'Times New Roman', serif; text-shadow: 1px 1px 1px #FFF; text-transform: uppercase; }
#menu a { color: #EA9C00; font: bold 10px verdana; letter-spacing: .9px; text-decoration: none; }
#menu a:hover { color: #DC5; font-weight: bold; letter-spacing: .9px; text-decoration: underline; }

#title { font: bold 17px verdana; color: #269; letter-spacing: .7px; margin-bottom: 10px; text-align: left; }
#title span { color: #777; font: 10px verdana; }

#version { color: #777; font: 10px verdana; }

.comment { color: #444; font: 11px verdana; letter-spacing: 0.4px; padding-bottom: 5px; text-align: left; }
.comment-personal { color: #444; font: italic 11px verdana; letter-spacing: 0.4px; text-align: left; }

.description { color: #555; letter-spacing: .1px; margin-bottom: 15px; margin-top: 10px; text-align: left; }
.description-code { color: #555; letter-spacing: .1px; margin-bottom: 10px; text-indent: 7px; }

.highlight { color: #369; }

.session { clear: both;  font: bold 13px verdana; border-bottom: 1px solid #EFEFEF; color: #444; letter-spacing: .7px; margin-bottom: 18px; margin-top: 24px; text-align: left; }

.app-title-header { 
	clear: both; 
	font: bold 13px verdana; 	
	color: #444; 
	letter-spacing: .7px; 	 
	text-align: left;
	background: -moz-linear-gradient(top,  #222,  #777);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#777777'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#777777)); /* for webkit browsers */
	
	border-radius:5px 5px 0px 0px;
	padding:10px;
	padding-top:18px;
	color:#ddd 
}

#actionTitle {
	font: bold 13px verdana;
    height: 10px;
    margin-top: 21px;
    letter-spacing: 1px;
    padding: 11px; 
    border-radius: 7px 7px 0 0;
    background: -moz-linear-gradient(center top , #F93F3F, #C92F32) repeat scroll 0 0 rgba(0, 0, 0, 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F93F3F', endColorstr='#C92F32'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#F93F3F), to(#C92F32)); /* for webkit browsers */
}

#userInfoPanel {    
  	border-color: #DDDDDD #FFFFFF #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 0;
    color: #000000;
    display: block;
    font: 10px verdana;
    margin-left: -8px;
    margin-right: -12px;
    margin-top: 0;
    padding: 11px;   
}

.ui-icon-menu-new-request {
    background-position: -34px -97px;
    color: #444444;
    //margin: 0 4px 0 7px;
}

.ui-icon-menu-new-rectif {
    background-position: -32px -97px;
    color: #444444;
    margin: 0 4px 0 7px;
}


.app-subtitle-header { 
	clear: both; 
	font: bold 13px verdana; 	
	color: #444; 
	letter-spacing: .7px; 	 
	text-align: left;
	background: -moz-linear-gradient(top,  #222,  #777);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#777777'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#777777)); /* for webkit browsers */


	border-radius:5px 5px 0px 0px;
	padding:10px;
	padding-top:18px;
	color:#ddd 
}

.atradius-bar-container {
	margin:0px;padding:0px;background-color:#777;margin-bottom:-2px;
}

.app-title-footer {
	border-radius: 0px 0px 10px 10px; 
	float: right; 
	margin-top: 0px; 
	padding-bottom: 10px; 
	text-align: right; 
	width: 100%;
	margin-left: 10px; 
	background: -moz-linear-gradient(center top , rgb(255, 255, 255), #ddd) repeat scroll 0px 0px transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd)); /* for webkit browsers */
	
}
	
.session-image { display: block; margin: 5px auto 0; }
.session-option { font: bold 10px verdana; color: #444; letter-spacing: .7px; }
.session-option span { color: #BBB; font: 11px arial; }

.source { background: #FFF7FF; border: 1px solid #EFEFEF; border-left: 3px solid #CCC; clear: both; color: #444; font: 12px monospace; border-radius: 2px; letter-spacing: .1px; margin-bottom: 7px; margin-top: 15px; padding: 7px; width: 1081px; -khtml-border-radius: 2px; -moz-border-radius: 2px; -opera-border-radius: 2px; -webkit-border-radius: 2px; }

/* custom */

#target fieldset img { margin-top: 10px; }

#title-target { height: 25px;  margin-left: 215px; margin-top: 2px; }
#title-target ul.stepy-titles li { font-size: 12px; padding: 4px; }
#title-target ul.stepy-titles li:hover { color: red; }
#title-target ul.stepy-titles li.current-step { color: #369; }

/* Example of dynamic class name */
.default-buttons { margin-top: 30px; }

.button-back {
	float: left;
}

.button-next,.finish {
	float: right;
}

.button-back, .button-next, .finish {
    background: -moz-linear-gradient(center top , #F93F3F, #C92F32) repeat scroll 0 0 rgba(0, 0, 0, 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F93F3F', endColorstr='#C92F32'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F93F3F), to(#C92F32)); /* for webkit browsers */
    
    
    // border: 1px solid #C9C4BA;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    cursor: hand;
    cursor: hand;
    font: bold 11px verdana;
    margin: 8px;
    margin-right: 8px;
    padding: 6px;
    text-decoration: none;
    // width: 100px;
}

.button-back:hover,.button-next:hover,.finish:hover {
	border-color: #DFDCD6;
	color: red;
}

.step {
    border: 1px solid #ccc;
    border-radius: 0px;
    clear: left;
    font: 11px/16px verdana;
    padding-top: 10px;
    margin-left:0px;
    border-top:none;
}

fieldset {
	//background-color: #F3D8D8;
}

.step label {
	color: #444444;
	display: block;
	margin: 5px 0 3px 7px;
	float: left;
	width: 182px;
	font-weight: bold;
}


.field-container label {	
	clear: both;
}


.step legend {
	//color: #4080BF;
	color: #d00;
	font: bold 14px verdana;
	padding: 0 2px 3px;
}

.step input,.step textarea,.step select {
	border: 1px solid #AAAAAA;
	font: 10px verdana;
	margin-left: 7px;
}

.error-image {
	background: url("images/deprecate.png") no-repeat scroll right top transparent;		
}

.stepy-titles {
	list-style: none outside none;
	margin: 0;
	
	padding: 0;
	width: 100%;
}

.stepy-titles .current-step {
    background-color: #fff;
    border-bottom: 0 none;
    border-left: 1px solid #ccc;
    border-radius: 10px 10px 0 0;
    border-top: 1px solid #ccc;
    //border-right: 1px solid #888888;
    border-bottom: 1px solid #fff;
    color: #000000;
    cursor: auto;
}
.stepy-titles li {
    //background-color: #DDDDDD;
    border: 1px solid #eee;
    border-bottom: 1px solid #ddd;
    border-radius: 10px 10px 0 0;
    color: #ccc;
    cursor: pointer;    
    cursor: hand;
    float: left;
    font: bold 18px verdana;
    margin: 20px 0px 0;
    padding: 10px;        
}

.stepy-titles li span {
	display: block;
	font: 11px verdana;
}

label.error {
	color: red;
	display: block;
	font: bold 10px verdana;
	height: 13px;
	margin: 0 3px 0 0;
	padding-top: 2px;
	clear:none;
}

.ui-icon {
	background-image: url("images/ui-icons_cc0000_256x240.png");
	height: 16px;
	width: 16px;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
	float: left;
}

.ui-icon-info {
	background-image: url("images/ui-icons_cc0000_256x240.png");	
	background-position: -16px -144px;
	margin: 0 4px 0 7px;
}

.ui-icon-arrow-bottom {
	background-position: -128px -192px;
	color: #444;
	margin: 0 4px 0 7px;
}

.ui-icon-arrow-right {	
	background-position: -112px -192px;
	color: #444;
	margin: 0 4px 0 7px;
}

.ui-icon-satut {	
	//background-image: url("images/ui-icons_888888_256x240.png");
	background-position: -129px -130px;
	color: #444;
	margin: 0 4px 0 7px;
}

.ui-icon-menu-new-item {	
	background-position: -162px -128px;
	color: #444;
	margin: 0 4px 0 7px;
}
	
.ui-icon-menu-my-requests{	
	background-position: -0px -96px;
	color: #444;
	margin: 0 4px 0 7px;
}

.ui-icon-pph-menu {
	background-position: -142px -98px;
	color: #444;
	margin: 0 4px 0 7px;
}

.ui-icon-favorite-menu {
	background-position: -222px -112px;
	color: #444;
	margin: 0 4px 0 7px;
}

-222px -112px;

.ui-icon-pmo-menu {
	background-position: 2px -114px;
	color: #444;
	margin: 0 4px 0 7px;
}

.ui-icon-empty-garant {
	background-position: -142px -98px;
	color: #444;
	margin: 0 4px 0 7px;
	margin:0px;
	padding-right:3px;
	padding-bottom:0px;
	background-position: -110px -144px;
}

.ui-icon-filled-garant {
	background-position: -78px -144px;;
	color: #444;
	margin: 0 4px 0 7px;
	margin:0px;
	padding-right:3px;
	padding-bottom:0px;	
}

.ui-icon-pph {
	background-position: -142px -96px;
	color: #444;
	margin: 0 4px 0 7px;
	margin:0px;
	padding-right:3px;
	padding-bottom:0px;	
}

.ui-icon-pmo {
	background-position: 2px -112px;
	color: #444;
	margin: 0 4px 0 7px;
	margin:0px;
	padding-right:3px;
	padding-bottom:0px;	
}

.menu-box-container{
	width:100%;
	padding:2px;
	 //background-color: #eee;
	//height:220px;
	border:1px solid #ccc;
	letter-spacing:0.5px;
	border-radius:5px;
	width:187px;	
	margin-top:-10px;
}


.ui-icon-user {	
	background-position: -142px -98px;
	color: #444;
	margin: 0 4px 0 7px;
}

.ui-icon-logoff {
    background-position: 1px -177px;
    color: #444444;
    margin: 0 4px 0 7px;
}

.ui-icon-police {
    background-position: -111px -98px;
    color: #444444;
    margin: 0 4px 0 7px;
}


.ui-icon-action {
	//background-image: url("images/ui-icons_0078ae_256x240.png");	
	background-position: -112px -192px;
	color: #444;
	margin: 0 2px 0 0px;
}

.grey {
	background-image: url("images/ui-icons_888888_256x240.png");
	background-color: white;	 
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	margin: 0 4px 0 7px;
	color: #ddd;
}

.panel-title.selected {
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    //border-radius: 18px 2px 0 0;
    color: #fff;
    margin: 5px 5px 1px 7px;
    padding: 5px;
    background: -moz-linear-gradient(center top , #222222, #555555) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#555555'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#555555)); /* for webkit browsers */

}

.panel-title-error.selected {
    //background-color: #F3D8D8;
    border:0px none;
    
    border-bottom: 0px;
    border-radius: 18px 2px 0 0;
    color: black;
    margin: 67px 0 0 0;
    padding: 5px;
    //background: -moz-linear-gradient(center top , #222222, #555555) repeat scroll 0 0 transparent;
}


.ui-icon-star {
	background-position: -224px -112px;
	height: 16px;
	width: 16px;
}

.ui-icon-error {
	background: url("images/ui-icons_cc0000_256x240.png");
	background-position: 0 -144px;
	margin: 0 4px 0 7px;
}

.helper-text {
	line-height: 16px;
	font: 10px verdana;
	//font-style:italic;
	
}

input,textarea,select {
	border: 1px solid #555555;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	font-size: 1em;
	padding: 3px;
	margin: 5px 0 3px 7px;
}

textarea:focus {
	//border: 1px solid #058CF5;
	border: 1px solid #d00;
	outline: medium none;
}

input:focus {
	//border: 1px solid #058CF5;
	border: 1px solid #d00;
	outline: medium none;
}

select:focus {
	//border: 1px solid #058CF5;
	border: 1px solid #d00;
	outline: medium none;
}

input.error {
	border: 1px solid red;
	outline: medium none;
}

.data-container {
	display: inline-block;
	margin: 0 0 10px 0;
	max-width: 647px;
}

.invalid-field, .focused.invalid-field {
	background-color: #F3D8D8;
}

.field-container {
	border-bottom: 1px solid white;
	display:inline-table;
	width:100%;
	//border-left: 1px solid white;
	//border-radius: 2px 2px 2px 2px;
	/*clear:both;*/
}

.lined  {
	width: 50%;
	float: left;
}

.right {
	//margin-left: -2px;
}

.panel {
	overflow: hidden;
	position: relative;
	border: 1px solid #DDDDDD;
	border-top: 0px;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	font-size: 1em;	
	margin: 5px 5px 17px 7px;
	margin-top: 0px;
	padding-top: 12px;
	//padding-bottom: 12px;
	opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
  	background-color:#fff;
}

.question {
	padding: 10px; 
 // background-color: rgb(255, 255, 186); 
 // border: 1px solid rgb(221, 221, 221); 
 // border-radius: 5px 5px 5px 5px;
	background-color: #EEEEEE;
    border-radius: 5px;
    box-shadow: 0 9px 10px rgba(0, 0, 0, 0.2);	 
	margin: 0px 7px 20px 8px;
	cursor:pointer;
}

.editOBLAction, .deleteOBLAction {
	cursor:pointer;
}

.panelDisabled {	
	opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
  	//background-color:#ffe;
  	background-color:#eee;
  	filter:alpha(opacity=40);
}


.focused {	
	//background-color: #ffffee;
	//padding-top: 10px;
	//border-bottom: 1px solid #ffffdd;
	//border-left: 1px solid #ffffdd;
	border-radius: 2px 2px 2px 2px;	
}

.focusedPanel {		
	//border: 1px solid #079Ce2;
	box-shadow: 0 9px 10px rgba(0, 0, 0, 0.2);
	opacity:1;
  	filter:alpha(opacity=100); /* For IE8 and earlier */	
  	//background: none repeat scroll 0 0 #EEFFEE;
}

.panel-title, .panel-title-error {
    //border-bottom: 1px solid #EFEFEF;
    clear: both;
    color: #ccc;
    font: bold 12px verdana;
    letter-spacing: 2.0px;
    margin-top: 13px;
    text-align: left;   
    cursor: hand; cursor: pointer;
    margin: 5px 5px 1px 7px;
    padding: 5px;    
    border: 1px solid #eee;
    //border-radius: 18px 2px 0 0;
}

.error-container {
	float: left;
}

.nextStepRegion {	
	color:black;
	float:right;
	margin-right:20px;
	cursor: hand; cursor: pointer;
}

.appendToTable {
	background-position: -16px -144px;
	color:black;
	float:right;	
	margin-right:20px;	
	cursor: hand; cursor: pointer;	
}

.editFromTable {	
	background-position: -16px -144px;
	color:black;
	float:right;	
	margin-right:20px;	
	cursor: hand; cursor: pointer;	
}

.removefromRegion {	
	background-position: -16px -144px;
	color:black;
	float:right;	
	margin-right:20px;	
	cursor: hand; cursor: pointer;	
}


.logoff, .previousStepRegion, .openAction, .newAction, .saveAction, .validateAction, .infoAction, .closeAction, .userAction, .emptyFormAction, 
.viewAction, .editAction, .rectifAction, .duplicateAction, .deleteAction, .sendAction, .daAction, .sinAction
 {	
	color:black;
	float:left;	
	margin-left:10px;
	cursor: hand; cursor: pointer;
}

.previousStepRegion:hover,.nextStepRegion:hover {	
	color:red;		
}

.stepActionsContainer {
	padding:6px;
	display:block;
	float:left;
	width:100%;
	//background-color:#eee;
	border-top:1px dotted #ccc;
	//background: -moz-linear-gradient(top,  #fff,  #eee);
}

.loader {
    background: url("images/loader.gif") no-repeat scroll 0 0 transparent;
    cursor: wait;
    height: 500px;
    margin: 192px 237px 237px 545px;
    position: absolute;
    width: 500px;
    z-index: 9999;
    display:none;
}

.mask {
    background-color: #FFFFFF;
    cursor: wait;
    display: none;
    height: 2000px;
    //margin-left: 172px;
    //margin-top: 125px;
    opacity: 0.3;
    filter:alpha(opacity=30); /* For IE8 and earlier */
    position: absolute;
    width: 1213px;
    z-index: 9998;
}

.setEn, .setFr, .setNl {
	cursor: hand; cursor: pointer;
}

.new-credit {
	margin-left:0px;
	text-align:left;
	color:red;
	font: bold 13px verdana;
} 

.actionPanel {
	width:100%;
	float:right;	
	margin-bottom:17px;
	padding:5px;
	padding-top:9px;
	border:1px dotted #aaa;
	border-right:none;
	border-left:none;	
}

.date { 
 background-image: url('css/zebra/calendar-icon.gif'); 
 background-position:98% 50%; 
 background-repeat:no-repeat; 
 cursor: pointer; 
 cursor: hand;
}